VersionPublisher 1.0.1

QURAGEさんの「VersionPublisher」が1.0.1にバージョンアップされてました! 😮

VersionPublisher101

1年も気づかなかったとは。とほほ。 😥


VersionPublish すると、こんな感じに。

This movie requires Flash Player 9.0.0
This movie requires Flash Player 9.0.0

ふつうにパブリッシュすると、バージョン情報は表示されないので、バージョン情報がほしいときだけ、VersionPublish なの。便利~♪ 素敵~♪

FlashPlayerバージョンも付記されると、うれしいかも。 :doki: